import { expect, tap } from '@push.rocks/tapbundle';
import { SmartlogDestinationDevtools } from '../ts_destination_devtools/index.js';

export const run = async function() {
  tap.test('should create a DevTools destination instance in browser', async () => {
    const devtoolsDestination = new SmartlogDestinationDevtools();
    expect(devtoolsDestination).toBeTruthy();
  });
  
  return await tap.start();
};

export default run();